<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript-Grundlagen</title>
    <script src="index.js"></script>
</head>
<body>
   <h1>JS-Grundlagen: Objekte, Prototypen und Klassen</h1> 
</body>
</html>